-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: mistral
Binary: mistral-api, mistral-common, mistral-engine, mistral-event-engine, mistral-executor, python3-mistral
Architecture: all
Version: 19.0.0-1
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:  Thomas Goirand <zigo@debian.org>, Michal Arbet <michal.arbet@ultimum.io>,
Homepage: https://github.com/openstack/mistral
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/openstack-team/services/mistral
Vcs-Git: https://salsa.debian.org/openstack-team/services/mistral.git
Testsuite: autopkgtest
Testsuite-Triggers: @builddeps@
Build-Depends: debhelper-compat (= 10), dh-python, openstack-pkg-tools, po-debconf, python3-all, python3-pbr, python3-setuptools, python3-sphinx
Build-Depends-Indep: alembic, python3-cachetools, python3-croniter, python3-coverage, python3-docutils, python3-dogpile.cache, python3-eventlet, python3-fixtures, python3-hacking, python3-jinja2, python3-jsonschema, python3-jwt, python3-keystoneclient, python3-keystonemiddleware, python3-kombu, python3-mistral-lib, python3-networkx, python3-openstackdocstheme, python3-oslo.concurrency, python3-oslo.config, python3-oslo.context, python3-oslo.db, python3-oslo.i18n, python3-oslo.log, python3-oslo.messaging (>= 14.1.0), python3-oslo.middleware, python3-oslo.policy, python3-oslo.serialization, python3-oslo.service, python3-oslo.utils, python3-oslotest, python3-osprofiler, python3-paramiko, python3-pecan, python3-pep8, python3-pygments, python3-requests, python3-requests-mock, python3-sphinxcontrib-pecanwsme, python3-sphinxcontrib.httpdomain, python3-sqlalchemy, python3-stestr, python3-stevedore, python3-tempest, python3-tenacity, python3-testtools, python3-tooz, python3-webtest, python3-wsme, python3-yaml, python3-yaql, python3-zake, subunit
Package-List:
 mistral-api deb net optional arch=all
 mistral-common deb net optional arch=all
 mistral-engine deb net optional arch=all
 mistral-event-engine deb net optional arch=all
 mistral-executor deb net optional arch=all
 python3-mistral deb python optional arch=all
Checksums-Sha1:
 23695b1b4e222c2b1eae33be4c48186802267db6 1016392 mistral_19.0.0.orig.tar.xz
 b0381ef28ab0aa6c556279f4d473deeb0e166628 9684 mistral_19.0.0-1.debian.tar.xz
Checksums-Sha256:
 d9a55796b664b203fbacdc6bf515c4d3b2c28ba30a207905cd1de6feb49e0308 1016392 mistral_19.0.0.orig.tar.xz
 36335063c58d96a3923054f4fc93f875fea6cdbcbf19917846894ca4bdb4f0cf 9684 mistral_19.0.0-1.debian.tar.xz
Files:
 7572e29f1a9bce78f45c727a3a97859e 1016392 mistral_19.0.0.orig.tar.xz
 39e639402a8434a8af6addde496850c5 9684 mistral_19.0.0-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEoLGp81CJVhMOekJc1BatFaxrQ/4FAmb9Y+sACgkQ1BatFaxr
Q/4juRAAlWtkwocDWxHLQl8tpivuVm27j7LV7UYnawIfFUlGj3a9EmHzWk3YsKWd
WwltKp4EdR36V0Q2P2f6MJEQZbxanjNnRECNpG7RMQiYEhcfU1iUzUdZs4nQrdBz
Jbk15AI0XOAWYGii6z316l2vve/PW2S4jE0/v77EmbWjnWvBRik18f9rBVcSMb/P
C/qepy5e2qJe6UN1qDhIkXRPcx8s6muz9mpL+fna7lpxcr3ZUdSQ6QW7d8EAvsgR
Qxn7O9zPiWkDuihm+45bEL0Pkv1YKk4b5fuePihmjYRcVO8Sx2yX7BVGYl2iGt40
ohOQ4LNveX/wP2xiJdK7V0D0VqkIhgX1L6jVP/2smYvcdICTh350Ry+hRTKxxu8S
qj6ZHcxKEfH5olngkCSE+HWUUnrluO/uDk+CATVT/VLfRL6ikF/sRuh6ly5jHBk/
JZ1Ufvq0agZwUGF11eZvPuDt3P3tdiqyR7lsCjHX8YkyI2SJrLRSO71fufit9tkM
8VhnYD/pJbLl6snOx8Zu+rLDte/jY5ODLBdtdPZmFyRFX90W2gKC3Ann7nR2GxlU
dkVa7/b1//doIGiIAnFutGGIeJnkqrptWgp/l5VNN1O+BaSVuSh2Py194pAyuuvV
pD3R4rYWgGKt0hWMvZhZj+HAoyDeA5c9ZVtrCjX4oiloqRFiQ68=
=awLZ
-----END PGP SIGNATURE-----
